builddir = /build
pkgbuild_sha256sum = 127b7b1e32f668706180a5f77c340287fc34c95e56957dd33ce9bb6c3f7ea7d6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
